# Uses of Package
org.gitana.platform.client.application

Packages that use org.gitana.platform.client.application
Package
Description
org.gitana.platform.client.application
org.gitana.platform.client.platform
org.gitana.platform.client.support

Classes in org.gitana.platform.client.application used by org.gitana.platform.client.application
Class
Description
AbstractApplicationDocumentImpl
Application
ApplicationDocument
Email
EmailProvider
Registration
A registration object is intended for us in registering a new user to a web site.
Settings
Classes in org.gitana.platform.client.application used by org.gitana.platform.client.platform
Class
Description
Application
Classes in org.gitana.platform.client.application used by org.gitana.platform.client.support
Class
Description
Application
Email
EmailProvider
Registration
A registration object is intended for us in registering a new user to a web site.
Settings